package com.yiqi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum DictType
{
    cloth_type("cloth_type", "衣服类型"),
    ;

    private final String code;
    private final String info;

    DictType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
